.start-tytul{
	background-color: #a90843;
	font: 11pt 'BenchNine', sans-serif;
	color: #fff;
	text-align:left;
	padding:10px;
}
.start-one {
	padding-bottom:10px;
	position:relative;
	overflow:hidden;

	}
.start-one h1{
	font:bold 24pt 'BenchNine', sans-serif;
	text-align:center;
	padding:0px;

}
.start-one a {
	text-decoration: none;
	display: block;
}
.start-one h2{
	font: 16pt 'BenchNine', sans-serif;
	text-align:left;
	padding:0px;
}
.start-one h3{
	font:  11pt 'BenchNine', sans-serif;
	text-align:left;
	padding:5px;
}

p.nag{
	background-color: #4f4f4f;
	font: 11pt 'BenchNine', sans-serif;
	color: #fff;
	text-align:left;
	padding:5px;
	margin-bottom:5px;
	width:200px;
}
.start-box{
	float:left; 
	margin:6px;
	position:relative;
}
.start-box a{
	text-decoration: none;
	display: block;
	font: bold 18pt Calibri;
	color: #111111;
}
.start-box .tlo-napis{
	position:absolute;
	left:0;
	bottom:5px;
	height:50px;
	width:100%;
	opacity: 0.5;
	background: #fff;
}
.start-box .napis{
	position:absolute;
	left:0;
	padding:10px;
	bottom:5px;
	width:100%;
	text-align:center;
}

.pulpit-lista{
	clear:both;
	width:100%;
	margin:auto;
	height:450px;
	border:0px solid #ff0000;
	padding:20px;
	position:relative;
	
}
.pulpit-lista .box{
	width:425px;
	height:380px;
}

.pulpit-lista h1{
	font:  16pt 'BenchNine', sans-serif;
	color:#ae05c2;
}
.pulpit-lista h3{
	font:  16pt 'BenchNine', sans-serif;
	text-align:right;
	padding:5px;
	color:#ae05c2;
	}
.pulpit-lista a{
	text-decoration:none;
	font: bold 14pt Arial;
	color:#676767;
}
.pulpit-lista .prevo{
	position:absolute;
	top:25%;
	left:-60px;
}
.pulpit-lista .nexto{
	position:absolute;
	top:25%;
	right:-60px;
}